.sf-menu ul {position:absolute; top:-999px; display:none;}
.sf-menu li {position:relative; float:left;}
.sf-menu a { font-family: 'Vidaloka', serif; text-transform:uppercase;}
.sf-menu li:hover ul,.sf-menu li.sfHover ul { z-index:99;}
ul.sf-menu li:hover li ul,ul.sf-menu li.sfHover li ul { top:-999px; display:none; }
ul.sf-menu li li:hover ul,ul.sf-menu li li.sfHover ul {left:100%;/* match ul width */top:0;}

.sf-menu>li { margin: 15px 8px; line-height:15px;}
ul.sf-menu>li>a {line-height:15px; font-size:14px; color:#c5a06a; font-weight:normal; text-decoration:none; display:block;}
ul.sf-menu>li.current , ul.sf-menu>li.sfHover , ul.sf-menu>li:hover {}
ul.sf-menu>li.current>a, ul.sf-menu>li.sfHover>a, ul.sf-menu>li>a:hover {color:#fff;}

ul.sf-menu li.sfHover ul {background:url(../../../images/menu-ul-bg.png) 0 0 repeat; padding: 13px 11px 10px 19px; left:-7px; top:35px; border: 3px ridge #c5a06a; box-shadow: 0 5px 5px #1f1c1c;}
ul.sf-menu li>ul>li, ul.sf-menu li.sfHover>ul>li { width:180px;}
ul.sf-menu li.sfHover>ul>li>a {font-size:14px; line-height:18px; color:#7e6040; padding: 6px 0px 3px 0px; text-align:center;  display:inline-block; }
ul.sf-menu li.sfHover>ul>li:hover, ul.sf-menu li.sfHover>ul>li.sfHover{ }
ul.sf-menu li.sfHover>ul>li:hover>a { color:#fff; }